.popup-form {
    background-color: transparent;
    padding: 14px;
    overflow: hidden;
}

.popup-form .fancybox-button.fancybox-close-small {
    background-color: #F92599;
    border-radius: 50%;
}

.popup-form .fancybox-button.fancybox-close-small path {
    fill: white;
}

.popup-btn {
    justify-content: center;
    box-sizing: border-box;
    margin-bottom: auto;
    display: none!important;
}

@media screen and (max-width: 576px){
    .popup-btn {
        display: flex!important;
    }
}